Kubuntu's jockey-kde is missing icons

Bug #438940 reported by Dave Morley on 2009-09-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jockey (Ubuntu)
Low
Martin Pitt

Bug Description

Jockey-kde on kubuntu fails to show the restart icon once a package has been downloaded. Pitti says there are other icons missing too.

ProblemType: Bug
Architecture: amd64
CurrentDmesg:
 [ 11.432022] hda_codec: Unknown model for ALC883, trying auto-probe from BIOS...
 [ 11.448088] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:05.0/input/input5
 [ 11.849295] r8169: eth0: link up
 [ 22.552022] eth0: no IPv6 routers present
 [ 79.764281] Clocksource tsc unstable (delta = -299915638 ns)
Date: Tue Sep 29 20:32:04 2009
DistroRelease: Ubuntu 9.10
Lsusb:
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
NonfreeKernelModules: nvidia
Package: jockey-kde 0.5.4-0ubuntu1
PackageArchitecture: all
ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.31-11-generic root=UUID=6ee91ac3-7fa7-4bf1-879c-6bbdebb29cfb ro quiet splash
ProcEnviron:
 LANGUAGE=
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-11.36-generic
SourcePackage: jockey
Uname: Linux 2.6.31-11-generic x86_64
dmi.bios.date: 11/08/2006
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 6.00 PG
dmi.board.name: NF-M2S
dmi.board.vendor: www.abit.com.tw
dmi.chassis.type: 3
dmi.chassis.version: NF-M2S
dmi.modalias: dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd11/08/2006:svn:pnNF-M2S:pvr:rvnwww.abit.com.tw:rnNF-M2S:rvr:cvn:ct3:cvrNF-M2S:
dmi.product.name: NF-M2S

Dave Morley (davmor2) wrote :
Martin Pitt (pitti) wrote :

Broken certified/free/proprietary icons fixed in trunk r576.

Changed in jockey (Ubuntu):
assignee: nobody → Martin Pitt (pitti)
importance: Undecided → Low
status: New → In Progress
Martin Pitt (pitti) wrote :

Restart icon fixed in trunk r577.

Changed in jockey (Ubuntu):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package jockey - 0.5.5-0ubuntu1

---------------
jockey (0.5.5-0ubuntu1) karmic; urgency=low

  * New upstream bug fix release:
    - jockey-kde: Fix broken icons. (LP: #438940)

 -- Martin Pitt <email address hidden> Fri, 02 Oct 2009 13:27:28 +0200

Changed in jockey (Ubuntu):
status: Fix Committed → Fix Released
tags: added: iso-testing
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers